{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441",
  "scrapedAt": "2025-12-17T09:06:54.939Z",
  "page": 441,
  "count": 10,
  "items": [
    {
      "date": "22 มิ.ย. 2566",
      "no": "ปท 0023.1/ 10966",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองลำสามแก้ว และประธานสภาเทศมนตรีเมืองลำสามแก้ว เดินทางไปราชการ (ประกาศมาแล้ว 908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เอกสารที่สแกน (51).pdf&filepath=dispatch_upload/backend/core_dispatch_327919_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เอกสารที่สแกน (51).pdf&filepath=dispatch_upload/backend/core_dispatch_327919_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "22 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10947",
      "title": "แต่งตั้งคณะกรรมการจัดหาประโยชน์ในทรัพย์สินของเทศบาลเมืองลาดสวาย (ประกาศมาแล้ว 908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการจัดหาประโยชน์ในทรัพย์สินของเทศบาลเมืองลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_327903_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการจัดหาประโยชน์ในทรัพย์สินของเทศบาลเมืองลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_327903_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "22 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2115",
      "title": "ขอเชิญเข้าร่วมโครงการอาสากระทรวงศึกษาธิการ (อส.ศธ.) (ประกาศมาแล้ว 908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการอาสากระทรวงศึกษาธิการ (อส.ศธ.).pdf&filepath=dispatch_upload/backend/core_dispatch_327883_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการอาสากระทรวงศึกษาธิการ (อส.ศธ.).pdf&filepath=dispatch_upload/backend/core_dispatch_327883_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "22 มิ.ย. 2566",
      "no": "ปท 0023.2/ว2111",
      "title": "ประชาสัมพันธ์โครงการวิจัย เรื่อง การพัฒนาต้นแบบผู้ช่วยครูด้านการทำวิจัยในชั้นเรียนด้วยปัญญาประดิษฐ (ประกาศมาแล้ว 908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการวิจัย เรื่อง การพัฒนาต้นแบบผู้ช่วยครูด้านการทำวิจัยในชั้นเรียนด้วยปัญญาประดิษฐ์.pdf&filepath=dispatch_upload/backend/core_dispatch_327870_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการวิจัย เรื่อง การพัฒนาต้นแบบผู้ช่วยครูด้านการทำวิจัยในชั้นเรียนด้วยปัญญาประดิษฐ์.pdf&filepath=dispatch_upload/backend/core_dispatch_327870_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "22 มิ.ย. 2566",
      "no": "ปท 0023.5/ว2105",
      "title": "รายชื่อผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทย ในเดือนพฤษภาคม 2566 (ประกาศมาแล้ว 908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-622094158.pdf&filepath=dispatch_upload/backend/core_dispatch_327846_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-622094158.pdf&filepath=dispatch_upload/backend/core_dispatch_327846_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "22 มิ.ย. 2566",
      "no": "ปท 0023.5/ว2106",
      "title": "บัญชีนวัตกรรมไทย เพิ่มเติม ฉบับเดือนพฤษภาคม 2566 (ประกาศมาแล้ว 908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-622094122.pdf&filepath=dispatch_upload/backend/core_dispatch_327845_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-622094122.pdf&filepath=dispatch_upload/backend/core_dispatch_327845_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "22 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10960",
      "title": "โครงการโรงเรียนพอเพียงท้องถิ่น \"ปลูกผักรักษ์โลก\" (ประกาศมาแล้ว 908 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการโรงเรียนพอเพียงท้องถิ่น ปลูกผักรั.pdf&filepath=dispatch_upload/backend/core_dispatch_327967_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการโรงเรียนพอเพียงท้องถิ่น ปลูกผักรั.pdf&filepath=dispatch_upload/backend/core_dispatch_327967_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "21 มิ.ย. 2566",
      "no": "ปท 0023.6/ว2098",
      "title": "ขอเชิญเข้าร่วมโครงการหลักสูตรอบรมเชิงปฏิบัติการเพื่อพัฒนาศักยภาพด้านกฎหมายสำหรับนักสาธารณสุขภายใต้การปฏิบัติงานในองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 909 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมโครงการหลักสูตรอบรมสำหรับนักสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_327797_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญเข้าร่วมโครงการหลักสูตรอบรมสำหรับนักสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_327797_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "21 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2095",
      "title": "การแก้ไขคำอธิบายแบบประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2566 (ประกาศมาแล้ว 909 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแก้ไขคำอธิบายแบบประเมินประสิทธิภาพ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_327768_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแก้ไขคำอธิบายแบบประเมินประสิทธิภาพ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_327768_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    },
    {
      "date": "21 มิ.ย. 2566",
      "no": "ปท 0023.5/ว2094",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 909 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2094 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_327762_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2094 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_327762_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 441,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/441"
    }
  ]
}